Export (0) Print
Expand All

OperationBase Members

[WCF RIA Services Version 1 Service Pack 2 is compatible with either .NET framework 4 or .NET Framework 4.5, and with either Silverlight 4 or Silverlight 5.]

This type member page has been retired. Type members are now listed on the OperationBase type page itself.

Show:
© 2015 Microsoft